import java.awt.*;

/**
 * BannerPage.java
 *
 * This page displays the applet's banner in the 
 * center of the page. It extends from Canvas and
 * just has one method to draw the banner.
 * 
 * @author xjqiu@npac.syr.edu
 */

public class BannerPage extends Canvas {

 private Color c = new Color(98, 90, 145); //Background color for Banner 
 
 Color bgcol = Color.white; // Background color
 Color fgcol = Color.blue;  // Foreground colour
 Font f = new Font("Helvetica",Font.BOLD,20);

 // text that is displayed on the screen
 String text = "Pizza Ordering Database";

/**
 * Constructor for the page
 */
 public BannerPage() {
     resize(10,30);
 }
  
/**
 * Overridden paint method draws the string message on the
 * screen, called by the browser.
 */
 public void paint(Graphics g) {
     setBackground(c);
     g.setFont(f);
     g.setColor(Color.white);
     g.drawString(text, 160,22);
     
 }
} // end of class 
